Error

two or more packages specified (libclaw-application1v5 libsane-extras)